version: 1
project_id: 7eda1537-0723-405c-ae99-073afd972951
plugins:
  extractors:
  - name: tap-spreadsheets-anywhere
    variant: ets
    pip_url: git+https://github.com/ets/tap-spreadsheets-anywhere.git
    config:
      tables:
      - path: file:///Users/drucev/projects/meltano/dags/downloads
        name: mta5
        pattern: 220122.csv
        start_date: '2020-01-01T00:00:00Z'
        key_properties: ['c/a', 'unit', 'scp', 'date', 'time']
        format: csv
        delimiter: detect
  loaders:
  - name: target-postgres
    variant: transferwise
    pip_url: pipelinewise-target-postgres
    config:
      host: localhost
      port: 5432
      user: postgres
      dbname: datadb


      
